@font-face {
    font-family: 'Futura';
    src: url(../assets/fonts/futura-light.woff2) format('woff2'), url(../assets/fonts/futura-light.woff) format('woff');
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: 'Futura';
    src: url(../assets/fonts/futuramedium.woff2) format('woff2'), url(../assets/fonts/futuramedium.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Futura';
    src: url(../assets/fonts/Futura-Heavy.woff2) format('woff2'), url(../assets/fonts/Futura-Heavy.woff) format('woff');
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Futura';
    src: url(../assets/fonts/futurabold.woff2) format('woff2'), url(../assets/fonts/futurabold.woff) format('woff');
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: 'Futura Medium Condensed';
    src: url(../assets/fonts/futuramediumcondensed.woff2) format('woff2'), url(../assets/fonts/futuramediumcondensed.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

:root {
    --uws-main-color: #343840 !important
}

progress,
sub,
sup {
    vertical-align: baseline
}

button,
hr,
input {
    overflow: visible
}

html {
    font-family: sans-serif !important;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0;
    color: #000
}

figcaption,
menu,
article,
aside,
details,
figure,
footer,
header,
main,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:active,
a:hover {
    outline-width: 0
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

mark {
    background-color: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0
}

button,
input,
optgroup,
select,
textarea {
    font: inherit;
    margin: 0
}

optgroup {
    font-weight: 700
}

button,
select {
    text-transform: none
}

[type=submit],
[type=reset],
button,
html [type=button] {
    -webkit-appearance: button;
    appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: ButtonText dotted 1px
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

textarea {
    overflow: auto
}

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: .54
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 16px;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent
}

body,
html,
strong {
    position: relative;
    min-height: 100%;
    font-family: "Futura", sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

a,
button {
    color: #0F0F0F;
    cursor: pointer;
    border: 0;
    outline: none;
    text-decoration: none;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out
}

a {
    color: #0F0F0F
}

body:not(.uv-using-mouse) a:focus,
body:not(.uv-using-mouse) button:focus {
    outline: rgba(0, 0, 0, .8) auto 3px
}

a:hover {
    color: #575757
}

a:before,
a:after,
button:before,
button:after {
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out
}

figure {
    margin: 0
}

img,
video {
    max-width: 100%;
    height: auto
}

.h1,
h1,
.h2,
h2,
.h3,
h3,
.h4,
h4,
.h5,
h5,
.h6,
h6 {
    margin: 0;
    line-height: 1.15
}

.h1,
h1 {
    font-size: 42px;
    font-weight: 500
}

.h2,
h2 {
    font-size: 31px;
    font-weight: 500
}

.h3,
h3 {
    font-size: 23px;
    font-weight: 500
}

.h4,
h4 {
    font-size: 17px
}

.h5,
h5 {
    font-family: inherit;
    font-size: 12px
}

.h6,
h6 {
    font-family: inherit
}

p {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin: 0 0 14px
}

@media(max-width:599px) {
    p {
        font-size: 14px;
        line-height: 22px
    }
}

.uv-bgtheme {
    background-color: #E6007E
}

.uv-dispnone {
    display: none
}

.uv-hide {
    display: none !important
}

.uv-dispblock {
    display: block
}

.uv-dispinblock {
    display: inline-block
}

.uv-clear {
    clear: both
}

.uv-clearfix:before,
.uv-clearfix:after {
    display: table;
    content: " "
}

.uv-clearfix:after {
    clear: both
}

.uv-row {
    margin-left: -15px;
    margin-right: -15px
}

.uv-row:before,
.uv-row:after {
    display: table;
    content: " "
}

.uv-row:after {
    clear: both
}

.uv-col {
    padding-left: 15px;
    padding-right: 15px
}

.uv-col-sm {
    padding-left: 15px;
    padding-right: 15px
}

.uv-fleft {
    float: left
}

.uv-fright {
    float: right
}

.uv-wauto {
    width: auto
}

.uv-w100 {
    width: 100%
}

.uv-w50 {
    width: 50%
}

.uv-h100 {
    height: 100%
}

.uv-h50 {
    height: 50%
}

.uv-nopadding {
    padding: 0
}

.uv-nomargin {
    margin: 0
}

.uv-psides {
    padding-left: 30px;
    padding-right: 30px
}

.uv-wpimgcont {
    margin: 0
}

.uv-wpimgcont img {
    width: 100%;
    height: auto
}

.uv-pt5 {
    padding-top: 5px
}

.uv-pt10 {
    padding-top: 10px
}

.uv-pt20 {
    padding-top: 20px
}

.uv-pt30 {
    padding-top: 30px
}

.uv-pt40 {
    padding-top: 40px
}

.uv-pt50 {
    padding-top: 50px
}

.uv-pt60 {
    padding-top: 60px
}

.uv-pt70 {
    padding-top: 70px
}

.uv-pt80 {
    padding-top: 80px
}

.uv-pt100 {
    padding-top: 100px
}

.uv-pb5 {
    padding-bottom: 5px
}

.uv-pb10 {
    padding-bottom: 10px
}

.uv-pb15 {
    padding-bottom: 15px
}

.uv-pb20 {
    padding-bottom: 20px
}

.uv-pb30 {
    padding-bottom: 30px
}

.uv-pb40 {
    padding-bottom: 40px
}

.uv-pb50 {
    padding-bottom: 50px
}

.uv-pb60 {
    padding-bottom: 60px
}

.uv-pb70 {
    padding-bottom: 70px
}

.uv-pb80 {
    padding-bottom: 80px
}

.uv-pb100 {
    padding-bottom: 100px
}

.uv-mt0 {
    margin-top: 0
}

.uv-mb0 {
    margin-bottom: 0
}

.uv-mb5 {
    margin-bottom: 5px
}

.uv-mb10 {
    margin-bottom: 10px
}

.uv-mb15 {
    margin-bottom: 15px
}

.uv-mb20 {
    margin-bottom: 20px
}

.uv-mb25 {
    margin-bottom: 25px
}

.uv-mb30 {
    margin-bottom: 30px
}

.uv-mb40 {
    margin-bottom: 40px
}

.uv-mb50 {
    margin-bottom: 50px
}

.uv-mb60 {
    margin-bottom: 60px
}

.uv-mb70 {
    margin-bottom: 70px
}

.uv-mb80 {
    margin-bottom: 80px
}

.uv-mb100 {
    margin-bottom: 100px
}

.uv-mt20 {
    margin-top: 20px
}

.uv-mt40 {
    margin-top: 40px
}

.uv-mt50 {
    margin-top: 50px
}

.uv-mt100 {
    margin-top: 100px
}

.uv-mt150 {
    margin-top: 150px
}

.uv-mr5 {
    margin-right: 5px
}

.uv-mr10 {
    margin-right: 10px
}

.uv-mr15 {
    margin-right: 15px
}

.uv-mr20 {
    margin-right: 20px
}

.uv-mr25 {
    margin-right: 25px
}

.uv-mr30 {
    margin-right: 30px
}

.uv-mb-75 {
    margin-bottom: -75px
}

.uv-maxw-450 {
    max-width: 450px
}

.uv-maxw-460 {
    max-width: 460px
}

.uv-maxw-500 {
    max-width: 500px
}

.uv-maxw-700 {
    max-width: 700px
}

.uv-maxw-900 {
    max-width: 900px
}

.uv-center {
    text-align: center
}

.uv-touppercase {
    text-transform: uppercase
}

.uv-boxcentered {
    margin-left: auto;
    margin-right: auto
}
body [class^="uwsicon-"]:before, body [class*=" uwsicon-"]:before {
    font-family: "uwsicon";
}
.uv-flexcolscenter {
    justify-content: center
}

.uv-txt-small {
    font-size: 12px
}

.uv-bolder {
    font-weight: 500
}

.wp-block-button__link:hover,
.wp-block-button__link:focus,
.wp-block-button__link:active,
.wp-block-button__link:visited {
    color: #fff
}

.uv-boxitem {
    display: block;
    position: relative;
    background: transparent url(../assets/images/loader.box.gif) center center no-repeat;
    background-image: none;
    width: 100%;
    padding-top: 100%;
    overflow: hidden
}

.uv-boxitem.noloader {
    background-image: none
}

.uv-boxitem .bg,
.uv-boxitem img,
.uv-boxitem iframe,
.uv-boxitem video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0
}

.uv-boxitem .bg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}

.uv-boxitem .color-overlay {
    position: absolute;
    background-color: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .2;
    z-index: 6;
    -webkit-transition: opacity 0.4s ease-in-out 0s;
    -moz-transition: opacity 0.4s ease-in-out 0s;
    -ms-transition: opacity 0.4s ease-in-out 0s;
    -o-transition: opacity 0.4s ease-in-out 0s;
    transition: opacity 0.4s ease-in-out 0s
}

.uv-boxitem:hover .color-overlay {
    opacity: .7;
    z-index: 10
}

hr.uv-separator {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px
}

.uv-is-staging .uv-staging-notshow {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important
}

.uv-is-staging .uv-staging-show {
    display: block
}

.uv-staging-show {
    display: none
}

.uv-priv-header .wp-block-buttons.is-content-justification-center {
    display: flex
}

.uv-priv-floor .wp-block-buttons.is-content-justification-center {
    display: flex
}

.uv-report {
    display: none;
    max-width: 100%;
    overflow: auto
}

.uv-cont-cleancache .uv-report {
    display: block
}

.uv-report p {
    margin-bottom: 0
}

.uv-socialnetwork ul {
    list-style: none;
    display: inline
}

.uv-socialnetwork ul li .uv-social-label {
    display: none
}

.uv-socialnetwork ul li {
    display: inline-block;
    padding: 0 5px
}

.uv-section {
    position: relative
}

.uv-section .uv-section-inner {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    z-index: 12
}

.uv-section.padding-sides .uv-section-inner {
    padding-left: 30px;
    padding-right: 30px
}

.uv-section .uv-section-bg {
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 8;
    content: ""
}

.uv-bigtitlebg {
    background-color: #434343
}

.uv-section .uv-section-darkoverlay {
    position: absolute;
    background-color: rgba(0, 0, 0, .4) !important;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    content: ""
}

.uv-section.alignfull .uv-section-inner {
    max-width: none
}

.uv-edc-weekend-events .uv-section-inner {
    flex-direction: column
}

body .events-custom-styles .uv-section-inner {
    max-width: 1600px !important
}

@media(max-width:599px) {
    .uv-section.padding-sides .uv-section-inner {
        padding-left: 20px;
        padding-right: 20px
    }

    .uv-section.uv-nopaddingsides-onmobile .uv-section-inner {
        padding-left: 0;
        padding-right: 0
    }

    .uv-mt50 {
        margin-top: 20px
    }
}

.uv-lazyimage,
.swiper-lazy {
    opacity: 0
}

.uv-lazyimage:not(.initial),
.swiper-lazy {
    transition: opacity 1s
}

.uv-lazyimage.initial,
.uv-lazyimage.loaded,
.uv-lazyimage.error,
.swiper-lazy.swiper-lazy-loaded {
    opacity: 1
}

.uvan-fadein {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease .5s
}

body:not(.uv-page-loading) .uvan-fadein.animate {
    visibility: visible;
    opacity: 1;
    width: 100%
}

.uv-page-skip {
    display: block;
    color: #000;
    background-color: #fff;
    text-decoration: underline !important;
    border: 1px solid #000;
    padding: 10px;
    font-size: 11px;
    text-transform: uppercase;
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
    z-index: 1000;
    outline: -webkit-focus-ring-color auto 5px
}

.uv-page-skip:focus {
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    overflow: visible
}

a:focus:not(:-moz-focusring),
button:focus:not(:-moz-focusring) {
    outline: none !important
}

.uv-using-mouse input:focus,
.uv-using-mouse button:focus,
.uv-using-mouse [role=button],
.uv-using-mouse .swiper-button-prev:focus,
.uv-using-mouse .swiper-button-next:focus,
.uv-using-mouse select:focus {
    outline: none !important
}

.uv-page-wrapper {
    padding-top: 72px
}

.logged-in.admin-bar .uv-page-header {
    top: 32px
}

#uv-menuicon {
    display: none;
    background-color: transparent
}

#uv-menuicon {
    position: fixed;
    width: 26px;
    height: 19px;
    right: 30px;
    top: 30px;
    z-index: 100;
    transition: all .4s ease-in-out
}

#uv-menuicon>span {
    display: block;
    position: absolute;
    width: 26px;
    height: 3px;
    background-color: #0F0F0F;
    left: 0;
    opacity: 1;
    visibility: visible;
    border-radius: 2px;
    transition: all 250ms ease-in-out 0ms
}

#uv-menuicon>span:nth-child(1) {
    top: 0
}

#uv-menuicon>span:nth-child(2) {
    width: 16px;
    top: calc(50% - 1px);
    left: inherit;
    right: 0
}

.ovmenuopen {
    overflow: hidden
}

.ovmenuopen #uv-menuicon>span {
    background-color: #000
}

.ovmenuopen #uv-menuicon>span:nth-child(1) {
    transform: rotate(-45deg) translate(-7px, 5px)
}

.ovmenuopen #uv-menuicon>span:nth-child(2) {
    width: 26px;
    top: inherit;
    bottom: 0;
    transform: rotate(45deg) translate(-16px, -14px)
}

.uv-overmenu {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    max-height: 100%;
    z-index: 80;
    background-color: #fff;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease
}

.uv-overmenu-bg {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 300ms ease-in-out;
    opacity: 0;
    visibility: hidden
}

.uv-overmenu-bg.loaded {
    visibility: visible;
    opacity: 1
}

.uv-overmenu-bg:before {
    position: absolute;
    display: block;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.ovmenuopen .uv-overmenu {
    visibility: visible;
    opacity: 1
}

.uv-overmenu-inner {
    position: relative;
    padding: 15px 20px 25px;
    z-index: 10
}

.uv-overmenu-header {
    text-align: center;
    padding-top: 20px
}

.uv-overmenu-header a {
    font-size: 0
}

.uv-overmenu-header img {
    width: auto;
    height: 50px;
    transition: all 300ms ease-in-out;
    opacity: 0;
    visibility: hidden
}

.ovmenuopen .uv-overmenu-header img {
    opacity: 1;
    visibility: visible;
    transition: all 250ms ease-in-out 400ms
}

.uv-overmenu-menu {
    padding-top: 40px;
    padding-bottom: 30px;
    transform: translateY(8vw);
    opacity: 0;
    transition: all 150ms cubic-bezier(.25, .46, .45, .94)
}

.ovmenuopen .uv-overmenu-menu {
    opacity: 1;
    transform: translateY(0);
    transition: all 800ms cubic-bezier(.25, .46, .45, .94)
}

.uv-overmenu-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left
}

.uv-overmenu-menu>ul>li {
    display: block;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px
}

.uv-overmenu-menu>ul>li>a {
    display: inline-block;
    color: #343840;
    font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: .2em
}

.uv-overmenu-secondary {
    padding-top: 50px;
    opacity: 0;
    visibility: hidden;
    transition: all 150ms ease-in-out
}

.uv-overmenu-secondary .uv-socialnetwork {
    padding-top: 22px
}

.uv-overmenu-secondary .uv-socialnetwork ul li a {
    opacity: 1;
    font-size: 23px
}

.ovmenuopen .uv-overmenu-secondary {
    opacity: 1;
    visibility: visible;
    transition: all 300ms ease-in-out 500ms
}

.uv-overmenu-secondary ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style: none
}

.uv-overmenu-secondary ul li {
    padding-left: 14px;
    padding-right: 14px
}

.uv-overmenu-secondary ul li a {
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 18px;
    opacity: .75
}

.uv-overmenu-menu ul>li.menu-item-has-children>a {
    position: relative
}

.uv-overmenu-menu ul>li.menu-item-has-children>a:after {
    position: absolute;
    display: block;
    content: " ";
    width: 14px;
    height: 9px;
    background: url(../assets/icons/icon-arrow-drk.svg) center center no-repeat;
    background-size: contain;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all .25s ease
}

.uv-overmenu-menu ul>li.menu-item-has-children.active>a:after {
    transform: rotate(-180deg)
}

.uv-overmenu-menu>ul>li .uv-submenu {
    position: relative;
    overflow: hidden;
    max-height: 0;
    transition: all .4s ease-in-out
}

.uv-overmenu-menu>ul>li.active .uv-submenu {
    max-height: 300px
}

.uv-overmenu-menu>ul>li .uv-submenu ul {
    padding-top: 14px
}

.uv-overmenu-menu>ul>li .uv-submenu ul li {
    padding: 7px 0
}

.uv-overmenu-menu>ul>li .uv-submenu ul li a {
    color: #CFCFCF;
    display: block;
    font-size: 16px;
    padding-left: 26px
}

.uv-overmenu-menu>ul>li .uv-submenu ul li a:hover {
    color: #FFF
}

.uv-page-header {
    position: fixed;
    background: #FFF;
    width: 100%;
    height: 72px;
    top: 0;
    left: 0;
    padding-top: 22px;
    padding-bottom: 22px;
    opacity: 1;
    visibility: visible;
    z-index: 50;
    transition: opacity .3s ease .2s
}

body.uv-page-loading .uv-page-header {
    opacity: 0;
    visibility: hidden
}

.uv-page-header .uv-header-inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: auto;
    margin-right: auto
}

.uv-page-hader-logo {
    text-align: center;
    font-size: 0
}

.uv-page-hader-logo img {
    width: auto;
    height: 58px;
    margin-top: -13px
}

.uv-page-header-menu {
    margin-top: 5px
}

.uv-page-header-menu {
    padding-right: 72px
}

.uv-page-header-menu ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.uv-page-header-menu>ul {
    display: flex;
    align-items: center;
    justify-content: flex-start
}

.uv-page-header-menu ul li {
    display: block;
    margin: 0;
    padding: 0 22px
}

.uv-page-header-menu ul li:first-child {
    padding-left: 0
}

.uv-page-header-menu ul li:last-child {
    padding-right: 0
}

.uv-page-header-menu ul li>a {
    display: block;
    position: relative;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none
}

.uv-page-header-menu ul li.menu-item-has-children {
    position: relative;
    padding-right: 20px;
    margin-right: 18px
}

.uv-page-header-menu ul li.menu-item-has-children:after {
    display: block;
    position: absolute;
    width: 14px;
    height: 9px;
    background: url(../assets/icons/icon-arrow-drk.svg) center center no-repeat;
    background-size: contain;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    content: " "
}

.uv-page-header-menu ul li:last-child {
    margin-right: 0
}

.uv-page-header-menu ul li div.uv-submenu {
    position: absolute;
    background-color: #fff;
    width: 234px;
    display: block;
    top: calc(100% + 30px);
    left: 0;
    opacity: 0;
    visibility: hidden;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 30px rgba(0, 0, 0, .17);
    transform: translateX(-25%) translateY(-20px) scale(.97);
    transition: all .37s cubic-bezier(.34, 1.61, .7, 1);
    transition-delay: .3s
}

.uv-page-header-menu ul li:last-child div.uv-submenu {
    transform: translateX(-49%) translateY(-20px) scale(.97)
}

.uv-page-header-menu ul li div.uv-submenu:before {
    display: block;
    position: absolute;
    width: 0;
    top: -10px;
    margin: auto;
    right: 0;
    left: 0;
    border-bottom: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: " "
}

.uv-page-header-menu ul li:last-child div.uv-submenu:before {
    left: auto;
    right: 8%
}

body:not(.uv-using-mouse) .uv-page-header-menu li:focus {
    outline: rgba(0, 0, 0, .8) auto 3px
}

.uv-page-header-menu ul li.menu-item-has-children:hover div.uv-submenu,
.uv-page-header-menu ul li.menu-item-has-children:focus div.uv-submenu,
.uv-page-header-menu ul li.menu-item-has-children:focus-within div.uv-submenu {
    visibility: visible;
    opacity: 1;
    transform: translateX(-25%) translateY(0) scale(1);
    transition-delay: 0ms
}

.uv-page-header-menu ul li:last-child.menu-item-has-children:hover div.uv-submenu {
    transform: translateX(-49%) translateY(0) scale(1)
}

.uv-page-header-menu ul li div.uv-submenu ul li {
    display: block;
    padding: 0;
    margin-bottom: 15px
}

.uv-page-header-menu ul li div.uv-submenu ul li:last-child {
    margin-bottom: 0
}

.uv-content {
    min-height: 70vh
}

footer {
    padding-top: 78px;
    padding-bottom: 50px;
    border-top: solid 2px #E6E6E6
}

.location-l {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #343840;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: relative
}

footer .uv-socialnetwork {
    margin-top: 34px
}

.location-l:after,
.location-l:before {
    position: absolute;
    width: 0;
    left: 50%;
    height: 2px;
    bottom: -4px;
    content: " ";
    background-color: #000;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out
}

.location-l:hover:after {
    position: absolute;
    width: 50%;
    left: 0%;
    height: 2px
}

.location-l:hover:before {
    position: absolute;
    width: 50%;
    left: 50%;
    height: 2px
}

.location-l:after {
    left: 51%;
    transform: scale(-1, -1)
}

footer .footer-inner {
    padding-left: 30px;
    padding-right: 30px;
    margin-left: auto;
    margin-right: auto
}

footer .footer-widgets .uvwp-widget {
    float: left;
    margin-bottom: 40px
}

footer .footer-widgets .uvwp-widget1 {
    margin-right: 88px
}

footer .footer-widgets .uvwp-widget1 a img {
    max-width: 180px;
    width: 194px
}

footer .footer-widgets .uvwp-widget2 {
    width: 266px;
    margin-right: 60px
}

footer .footer-widgets .uvwp-widget2 p {
    font-size: 16px;
    line-height: 1.1;
    margin-bottom: 10px;
    font-weight: 400
}

footer .footer-widgets .uvwp-widget2 .uv-socialnetwork ul {
    padding: 0;
    margin: 0
}

footer .footer-widgets .uvwp-widget2 .uv-socialnetwork ul li {
    padding: 0 17px
}

footer .footer-widgets .uvwp-widget2 .uv-socialnetwork ul li:first-child {
    padding-left: 0
}

footer .footer-widgets .uvwp-widget2 .uv-socialnetwork ul li:last-child {
    padding-right: 0
}

footer .footer-widgets .uvwp-widget2 .uv-socialnetwork ul li a {
    font-size: 18px;
    color: #343840
}

footer .footer-widgets .uvwp-widget3 {
    margin-right: 65px
}

footer .footer-widgets .uvwp-widget4 {
    margin-right: 66px;
    margin-bottom: 33px
}

footer .footer-widgets .uvwp-widget5 {
    margin-bottom: 33px
}

footer .footer-widgets .uvwp-widget ul.menu {
    margin: 0;
    padding: 0;
    list-style: none
}

footer .footer-widgets .uvwp-widget ul.menu li {
    padding: 0;
    margin: 0;
    margin-bottom: 7px
}

footer .footer-widgets .uvwp-widget ul.menu li a {
    font-size: 16px;
    color: #e6007e;
    text-transform: uppercase
}

/* @egt */
.uws-cal-date .uws-cal-single-default .uwsflyercont::after {
    background: linear-gradient(180deg, #fff0 0%, #f5a2c5 100%);
}

/* Media queries */
@media(min-width:1425px) {
    #uv-menuicon {
        right: calc((100vw - 1364px)/2)
    }
}

@media(max-width:1228px) {
    footer .footer-widgets .uvwp-widget4 {
        clear: both
    }
}

@media (max-width:1080px) {
    .uv-page-header-menu {
        padding-right: 48px
    }
}

@media(max-width:960px) {
    .uv-page-header .uv-page-header-menu {
        display: none
    }

    #uv-menuicon {
        display: block
    }

    /* @egt */
    html body .uws-dropdown-cont.uwscartdroptarget .uws-dropdown {
        right: auto;
    }

    /* @egt */
    body .uws-dropdown-cont.uwscartdroptarget a.uwsjs-trigger-dropdown::after {
        display: none;
    }
}

@media(max-width:768px) {
    /* @egt */
    .uws-events-calendar .uws-cal-cellmob-link {
        display: none;
    }

    /* @egt */
    .uws-cal-box ul.uws-cal-multi-default, 
    .uws-cal-box .uws-cal-single-link {
        display: block;
    }

    /* @egt */
    .uws-cal-date .uws-cal-single-default {
        margin-top: 15px;
    }
}

@media(max-width:600px) {
    .uv-overmenu-menu>ul>li>a {
        font-size: 25px
    }

    .uv-overmenu-menu>ul>li {
        padding-top: 26px;
        padding-bottom: 26px
    }

    .uv-overmenu-secondary ul li a {
        font-size: 14px
    }

    .uv-overmenu-header img {
        height: 70px
    }

    #menu-item-5085 {
        display: none
    }
}

@media(max-width:599px) {
    #uv-menuicon {
        right: 20px
    }

    .uv-page-header .uv-header-inner {
        padding-left: 20px;
        padding-right: 20px
    }

    footer .footer-inner {
        padding-left: 20px;
        padding-right: 20px
    }

    footer .footer-widgets .uvwp-widget4 {
        margin-right: 40px
    }
}

@media(max-width:400px) {
    .uv-overmenu-secondary ul li a {
        font-size: 11px
    }

    .uv-overmenu-menu>ul>li>a {
        font-size: 22px
    }
}

@media(max-height:700px) and (min-width:601px) {
    .uv-overmenu-menu>ul>li {
        padding-top: 15px;
        padding-bottom: 15px
    }
}

@media(max-height:550px) and (min-width:601px) {
    .uv-overmenu-secondary {
        padding-top: 10px
    }
}

@media(max-height:500px) and (min-width:601px) {
    .uv-overmenu-secondary {
        display: none
    }
}

.pagespeedninja {
    display: none !important
}

body .uws-map-graph svg .uwshasitem {
    animation: none;
}

.uv-popup-datealert .uv-pop-header {
    background: #F5A2C5;
}

.uv-popup-datealert button.uv-closepop.uvjs-closepop {
    background: transparent;
    right: 5px;
}

.uv-popup-datealert .uv-pop-body {
    background-color: #f6f6f6;
    color: #406534;
}

.uv-popup-datealert .uv-pop-action>a.uv-btn-p {
    background: #F5A2C5;
    color: #fff;
    border: 1px solid #F5A2C5;
}

.uv-popup-datealert .uv-pop-action>a.uv-btn-p:is(:hover, :focus, :active) {
    background: #fff;
    color: #F5A2C5;
    border: 1px solid #F5A2C5;
}